Subject: Re: Nick's lecture

From: [email-masked] (Nick Pine)
Date: 8 Mar 1995 04:49:57 -0500

DAN JOHNSON  <[email-masked]> wrote:
 
>I ... would appreciate any info you can forward [re Monolithic domes.]

The company is called Monolithic Constructors, Inc., of Italy, Texas,
which is about an hour from Dallas, I'm told. They make concrete/foam
domes, up to 400' in diameter and 200' tall, by blowing up a vinyl
balloon ("airform"), spraying an inch or so of polyurethane foam
inside that from the inside of the bubble, placing small metal plates
("skyhooks") with wires attached to them on the foam, spraying some
more foam on top of that, wiring up reinforcing rods to the skyhooks,
and then spraying 2-3" of concrete onto the rebar, all from the inside
of the bubble. They have plans for domes up to 800' in diameter.
Monolithic's phone number is (214) 483-7423.

They are having the First Annual Monolithic Domebuilder's Convention in
Dallas, TX from this Friday morning, 3/10, till Saturday afternoon, 3/11.
There should be at least 100 people there, including most of the Monolithic
staff and customers, along with some exhibitors, architects and engineers.
The convention costs $45, including a banquet and a bus ticket for a field
trip to Italy (TX :-) Saturday afternoon. Most of the conference will be at
the Dallas Holiday Inn Airport North ($65/night--(214) 929-8181.)

Monolithic is an exciting new little company with lots of spirit and a
willingness to try new things, from what I can tell. They also sell T-shirts,
slides, videos, jackets, "Nature's Perfect Shape" ball caps, and a $6/year
bi-monthly newsprint periodical called "Roundup." The number for
ordering this stuff is (800) 608-0001.

Nick